/*

 Theme Name:   UPA
 Description:  Custom theme built on top of Divi using Less pre-compiler
 Author:       Tommy Altiparmakov
 Company:      Web105
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  CMHDARN

*/

/* Imports compiled style.css file from less folders */
@import "/wp-content/themes/UPA/less/compiled.css";

@font-face {
  font-family: 'GothamBook';
  src: url('fonts/Gotham-Book.woff') format('woff'),
       url('fonts/Gotham-Book.ttf') format('truetype'),
       url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamBook';
  src: url('fonts/GothamBook.eot');
  src: url('fonts/GothamBook.woff2') format('woff2'),
       url('fonts/GothamBook.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-SemiBold.woff') format('woff'),
       url('fonts/Poppins-SemiBold.ttf') format('truetype'),
       url('fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-SemiBold_2.eot');
  src: url('fonts/Poppins-SemiBold_2.woff2') format('woff2'),
       url('fonts/Poppins-SemiBold_2.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Times-Roman';
  src: url('fonts/Times-Roman.eot');
  src: url('fonts/Times-Roman.woff2') format('woff2'),
       url('fonts/Times-Roman.woff') format('woff'),
       url('fonts/Times-Roman.otf') format('opentype'),
       url('fonts/Times-Roman.woff') format('woff'),
       url('fonts/Times-Roman.svg#Times-Roman') format('svg'),
       url('fonts/Times-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


#home_banner h2 a{
	font-family: "Times-Roman";
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 600;
}
#home_banner p{
	font-family: "GothamBook";   
}
#home_banner .et_pb_slide_content a{
	font-family: "Poppins";
	background-color: #4b595c;
	border-radius:50px;

}
#home_banner .et_pb_slide_content{
	text-align: left;
}


